class GetMowadhafhiProjects {
  int? projectId;
  String? projectName;

  GetMowadhafhiProjects({this.projectId, this.projectName});

  GetMowadhafhiProjects.fromJson(Map<String, dynamic> json) {
    projectId = json['projectId'];
    projectName = json['projectName'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['projectId'] = this.projectId;
    data['projectName'] = this.projectName;
    return data;
  }
}
